blo_ice - Feature #621

RAZNA ROCNA DELA
04/24/2020 11:46 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 621
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 260
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 06:16 AM - Niraj Bhatt
- Assignee set to 621

#2 - 04/29/2020 11:36 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 04/29/2020 12:14 PM - DZEMAL KALTAK

Still working

#4 - 04/30/2020 04:58 AM - DZEMAL KALTAK

Starting Work

#5 - 04/30/2020 01:27 PM - DZEMAL KALTAK

Still working
#6 - 05/04/2020 04:49 AM - DZEMAL KALTAK
Starting Work

#7 - 05/04/2020 02:22 PM - DZEMAL KALTAK
Still working

#8 - 05/05/2020 04:49 AM - DZEMAL KALTAK
Starting Work

#9 - 05/05/2020 02:25 PM - DZEMAL KALTAK
Still working

#10 - 05/06/2020 04:48 AM - DZEMAL KALTAK
Starting Work

#11 - 05/06/2020 01:59 PM - DZEMAL KALTAK
Still working

#12 - 05/07/2020 04:45 AM - DZEMAL KALTAK
Starting Work

#13 - 05/07/2020 02:56 PM - DZEMAL KALTAK
Still working

#14 - 05/08/2020 04:49 AM - DZEMAL KALTAK
Starting Work

#15 - 05/08/2020 01:52 PM - DZEMAL KALTAK
Still working

#16 - 05/09/2020 04:51 AM - DZEMAL KALTAK
Starting Work

#17 - 05/09/2020 05:06 AM - HARIS PONJEVIC
Starting Work

#18 - 05/09/2020 12:13 PM - DZEMAL KALTAK
Still working

#19 - 05/09/2020 01:08 PM - HARIS PONJEVIC
Still working

#20 - 05/11/2020 04:50 AM - HARIS PONJEVIC
Starting Work

#21 - 05/11/2020 04:52 AM - DZEMAL KALTAK
Starting Work

#22 - 05/11/2020 10:58 AM - DZEMAL KALTAK
Still working

#23 - 05/11/2020 10:58 AM - HARIS PONJEVIC
Still working

#24 - 05/28/2020 04:46 AM - SEMIR DOLIC
Starting Work
#25 - 05/28/2020 04:47 AM - HARIS PONJEVIC
Starting Work

#26 - 05/28/2020 06:58 AM - HARIS PONJEVIC
Still working

#27 - 05/28/2020 06:58 AM - HARIS PONJEVIC
Still working

#28 - 05/28/2020 08:37 AM - SEMIR DOLIC
Still working
